[Desktop Entry]
Name=Database access control center
Name[cs]=Ovládací centrum přístupu k databázím
Name[da]=Kontrolcenter for databasetilgang
Name[de]=Kontrollzentrum für den Datenbankzugriff
Name[es]=Centro de control de acceso de la base de datos
Name[eu]=Datu-basean sarbidetzeko kontrol-zentroa
Name[fi]=Tietokannan käsittelyn hallintakeskus
Name[fr]=Centre de contrôle d'accès aux bases de données
Name[gl]=Centro de control de acceso a bases de datos
Name[id]=Pusat kendali akses basis data
Name[it]=Centro di controllo accesso database
Name[nb]=Kontrollsenter for databaseaksess
Name[pt]=Centro de controlo de accesso à base de dados
Name[pt_BR]=Centro de controle de acesso ao banco de dados
Name[sl]=Nadzorno središče za dostop do podatkovne zbirke
Name[zh_CN]=数据库访问控制中心
Comment=Configure your database access environment
Comment[cs]=Nastavení prostředí pro přístup k vašim databázím
Comment[da]=Konfigurer dit databasetilgangsmiljø
Comment[de]=Einrichten der Umgebung für den Datenbankzugriff
Comment[es]=Configurar el entorno de acceso de su base de datos
Comment[eu]=Konfiguratu datu-basean sarbidetzeko ingurunea
Comment[fr]=Configuration de l'environnement d'accès à vos bases de données
Comment[gl]=Configure o contorno de acceso a bases de datos
Comment[id]=Tata lingkungan akses basis data Anda
Comment[it]=Configurare l'ambiente d'accesso del proprio database
Comment[nb]=Konfigurer ditt miljø for databaseaksess
Comment[pt]=Configurar o seu ambiente de accesso à base de dados
Comment[pt_BR]=Configure o seu ambiente de acesso ao banco de dados
Comment[sl]=Nastavitev okoljskih značilnosti dostopa do podatkovne zbirke.
Comment[zh_CN]=配置您的数据库访问环境
Icon=gda-control-center
Exec=gda-control-center-4.0
Terminal=false
Type=Application
Categories=Settings;DesktopSettings;
StartupNotify=true
